Ir para conteúdo
M. Alberto

Alterei o PHP para 5.5 e agora retorna esta mensagem

Recommended Posts

O servidor que eu estava utilizando roda o PHP 5.3.29 e agora o que eu fiz a migração roda à partir do 5.5

 

Então, quando coloquei 5.5 retornou a seguinte mensagem:

 

Citar

Não conseguiu conectar: Access denied for user 'xxx'@'localhost' (using password: YES)

 

O que é isso? Porque ocorre? Como solucionar este problema?

 

Abaixo segue o código que estou utilizando:

 

<?php

$link = mysql_connect('localhost', 'NOMEBANCODEDADOS', 'SENHA');
if (!$link) {
   die('Não conseguiu conectar: ' . mysql_error());
}

$db_selected = mysql_select_db('NOMEBANCODEDADOS	', $link);
if (!$db_selected) {
   die ('Não pode selecionar o banco : ' . mysql_error());
}


$rst_pedidos=mysql_query("SELECT * FROM NOMETABELA WHERE impresso='nao' ORDER BY id",$link);
$num_pedidos=mysql_num_rows($rst_pedidos);
if ($num_pedidos==0)
{
?>

 

 

Obrigado desde já!

 

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!

Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.

Entrar Agora

×

Informação importante

Ao usar o fórum, você concorda com nossos Termos e condições.